.news-feed-container{
    margin-block: calc(.25rem * 20);

    a{
        text-decoration: none;
    }
    h2{
        font-size: 2rem;
        margin: 0px;
        font-weight: 600;
    }

    .read-more{
        color: #e91214;
        text-decoration: none;
    }
}
.news-item-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.news-date{
    margin-top: 0px;
}

.news-feed-container{
    article{
        margin-bottom: 2rem;
        padding-bottom: 2rem;
        border-color:  lab(90.952% 0 -.0000119209);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    }
    .calender-logo{
        width: 1rem;
        height: 1rem;
    }
}
